<h1>Home</h1>

<h2>From backend</h2>
<p>{{welcomeMsg}}</p>

<!-- Version front avec le user stocké dans le service -->

<h2>From frontend</h2>
<p *ngIf="authState.user">Hello {{authState.user.email}}</p>
<p *ngIf="!authState.user">Not Connected</p>
